/*------------------------------------*\
    $OFFER HEADER
\*------------------------------------*/

.page-offer-header { padding: 1.25em 0; } 

@media all and (min-width: 43.75em) {

    .page-offer-header {
        position: absolute;
        z-index: 5;
        top: 35px;
        left: 0;
        right: 0;
        background-color: #fff;
        background-color: rgba(255, 255, 255, 0.5);
    }

    .page-offer-logo { max-height: 50px; }
    
}

@media all and (min-width: 61.25em) {
    
    .page-offer-header { top: 70px; }

    .page-offer-logo { max-height: 70px; }

}

@media all and (min-width: 1600px) {

    .page-offer-header .container, .page-offer-hero .container, .page-offer-cta .container { width: 1600px; }

}

/*------------------------------------*\
    $OFFER HERO
\*------------------------------------*/

.page-offer-hero {
    position: relative;
    background-color: #000;
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: cover; 
    padding: 2.5em 0; 
    color: #fff;
}

.page-offer-hero:before {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.page-offer-hero-content {
    position: relative;
    z-index: 5;
}

.page-offer-hero-heading, .page-offer-hero-subheading { color: #fff; }

.page-offer-hero-heading {
    font-size: 1.875em; 
    line-height: 1.4em;
    margin-bottom: 1em;
    font-weight: 700;
}

.page-offer-hero-subheading {
    font-size: 1.125em;
    line-height: 1.4em;
    margin-bottom: 1.125em;
}

.page-offer-hero-footer {
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 1em;
}

.page-offer-hero-footer .button {
    text-transform: uppercase;
    font-weight: 700;
}

@media all and (min-width: 700px) {

    .page-offer-hero { padding: 150px 0 50px 0; }

    .page-offer-hero-content { width: 50%; }
    
}

@media all and (min-width: 980px) {

    .page-offer-hero { padding: 300px 0 100px 0; }

    .page-offer-hero-footer { padding: 1.25em; }

    .page-offer-hero-footer .button { font-size: 1.875em; }
    
}

@media all and (min-width: 1600px) {

    .page-offer-hero-content { width: 590px; }

    .page-offer-hero-heading {
        font-size: 60px;
        line-height: 1.3em;
        margin-bottom: 0.6em;
    }

    .page-offer-hero-subheading {
        font-size: 27px;
    }

    .page-offer-hero-footer { padding: 1.875em; }

    .page-offer-hero-offer .button { 
        font-size: 2.375em; 
        padding: 1em 3em;
    }

}

/*------------------------------------*\
    $OFFER POPUP
\*------------------------------------*/

.page-offer-popup {
    position: relative;
    background-color: #eee;
    border: 10px solid #fff;
    margin: 0 auto;
    padding: 1.5em;
    max-width: 800px;
    box-shadow: 0 0 15px rgba(0,0,0,0.25);
    text-align: center;
}

.page-offer-popup-heading {
    font-size: 1.5625em; 
    line-height: 1.25em;
    margin-bottom: 1em;
    font-weight: 700;
}

@media all and (min-width: 700px) {

    .page-offer-popup {
        padding: 2.8125em;
        border-width: 18px;
    }

    .page-offer-popup-heading { 
        font-size: 3.125em; 
        margin-bottom: 0.5em;
    }

}

/*------------------------------------*\
    $OFFER FORM
\*------------------------------------*/

.page-offer-popup .mfp-close:hover { background-color: transparent; }

body .page-offer-popup .gform_wrapper ul li.gfield { 
    margin-top: 0; 
    margin-bottom: 2px;
}

body .page-offer-popup .gform_wrapper .gform_body .gform_fields .gfield .gfield_label { display: none !important; }

body .page-offer-popup .gform_wrapper .top_label div.ginput_container { margin-top: 0; }

body .page-offer-popup .gform_wrapper li.hidden_label input { margin-top: 0; }

body .page-offer-popup .gform_wrapper input[type=text] {
    font-size: 1em;
    padding: 20px !important;
}

body .page-offer-popup .gform_footer { 
    background-color: #f8f8f8; 
    padding: 15px !important;
    margin-top: 2em !important;
}

body .page-offer-popup .gform_footer .button { 
    margin-bottom: 0 !important; 
    font-weight: 700;
    text-transform: uppercase;
}

@media all and (min-width: 700px) {

    body .page-offer-popup .gform_wrapper ul.gform_fields li.gfield { padding-right: 0; }

    body .page-offer-popup .gform_footer { padding: 30px !important; }

    body .page-offer-popup .gform_footer .button {
        font-size: 38px !important;
        padding: 1em !important;
    }

}

@media all and (min-width: 980px) {

    body .page-offer-popup .gform_wrapper .top_label input.medium, body .page-offer-popup .gform_wrapper .top_label select.medium {
        width: 100% !important;
    }

    body .page-offer-popup .gform_footer .button {
        display: block;
        width: 100% !important; 
        margin-right: 0 !important;
    }

}

/*------------------------------------*\
    $OFFER MAIN
\*------------------------------------*/

.page-offer-main { padding: 1.5em 0; } 

@media all and (min-width: 980px) {

    .page-offer-main { padding: 5.625em 0; } 

}

/*------------------------------------*\
    $OFFER CTA
\*------------------------------------*/

.page-offer-cta {
    padding: 1.5em 0;
    text-align: center;
    color: #fff;
    font-weight: 700;
}

.page-offer-cta-heading, .page-offer-cta a { 
    color: #fff; 
    font-weight: 700;
}

.page-offer-cta-heading {
    font-size: 1.5em;
    line-height: 1.3em;
    margin-bottom: 0.75em;
}

.page-offer-cta p { 
    font-size: 1.25em;
    line-height: 1.2em;
    margin-bottom: 0; 
}

.page-offer-cta a:hover {
    color: #fff;
    text-decoration: none;
}

@media all and (min-width: 980px) {

    .page-offer-cta { padding: 60px 0; }

    .page-offer-cta-heading {
        font-size: 3.375em;
    }

    .page-offer-cta p { font-size: 3.125em; }

}

/*------------------------------------*\
    $GUIDE PAGE
\*------------------------------------*/

.page-template-page-guide .banner, .page-template-page-guide .cta-global { display: none; }

.page-template-page-guide { overflow-x: hidden; }

@media all and (min-width: 980px) {

    .page-template-page-guide .breadcrumb { margin-bottom: 0; }

}

/*------------------------------------*\
    $GUIDE PAGE HERO
\*------------------------------------*/

.page-guide-hero { padding-bottom: 1.5em; }

.page-guide-hero-heading {
    font-size: 1.5em;
    line-height: 1.5em;
    margin-bottom: .75em
}

.page-guide-hero li:last-child,.page-guide-hero ul {
    margin-bottom: 0
}

@media screen and (min-width: 43.75em) {
    .page-guide-hero {
        padding-bottom:2.5em
    }

    .page-guide-hero-heading {
        font-size: 2.8125em
    }
}

@media screen and (min-width: 61.25em) {
    .page-guide-main {
        position:relative
    }
}

/*------------------------------------*\
    $GUIDE PAGE SIDEBAR
\*------------------------------------*/

.page-guide-sidebar {
    background-color: #ebebeb;
    padding: 1.5em
}

.page-guide-sidebar-heading {
    font-size: 2em;
    line-height: 1.1em;
    margin-bottom: .5em;
    text-align: center
}

.page-guide-sidebar-image {
    margin-bottom: 1em
}

.page-guide-sidebar p {
    font-size: .875em;
    line-height: 1.4em;
    margin-bottom: 2em
}

@media screen and (min-width: 43.75em) {

    .page-guide-sidebar {
        padding:2.5em;
        text-align: center;
    }

}

@media screen and (min-width: 61.25em) {
    
    .page-guide-sidebar {
        float: right;
        width: 36%;
        padding: 1.875em
    }

    .page-guide-sidebar-heading { font-size: 2.8125em; }

    .page-guide-sidebar-form { margin-bottom: 1.875em; }

}

/*------------------------------------*\
    $GUIDE PAGE FORM
\*------------------------------------*/

body .page-guide .gform_wrapper ul li.gfield { 
    margin-top: 0; 
    margin-bottom: 8px;
}

body .page-guide .gform_wrapper .top_label div.ginput_container { margin-top: 0; }

body .page-guide .gform_wrapper li.hidden_label input { margin-top: 0; }

body .page-guide .gform_footer .button { margin-bottom: 0 !important; }

@media all and (min-width: 700px) {

    body .page-guide .gform_wrapper ul.gform_fields li.gfield { padding-right: 0; }

    body .page-guide .gform_footer .button {
        padding: 1.25em;
    }

}

@media all and (min-width: 980px) {

    body .page-guide .gform_footer { text-align: center; }

    body .page-guide .gform_wrapper input { width: 100% !important; }

    body .page-guide .gform_footer .button {
        padding: 0.875em 2em;
    }

}

/*------------------------------------*\
    $GUIDE PAGE CONTENT
\*------------------------------------*/

.page-guide-content {
    padding: .8em;
    padding-top: 1.5em;
    word-wrap: break-word;
}

.page-guide-content .layout-section {
    margin-bottom: 1.5em;
}

.page-guide-content .gallery {
    margin-bottom: 0;
}

.page-guide-content .layout-heading {
    font-size: 1.25em;
    line-height: 1.4em;
}

.page-guide-content .wysiwyg a {
    color: #fff;
}

@media screen and (min-width: 43.75em) {
    .page-guide-content {
        padding-top:1.875em;
    }

    .page-guide-content .layout-section {
        margin-bottom: 3.4375em;
    }

    .page-guide-content .layout-heading {
        font-size: 2.25em;
        line-height: 1.25em;
    }

    .page-guide-content .wysiwyg h2,.page-guide-content .wysiwyg h3 {
        font-size: 1.4em;
    }

    .page-guide-content .gallery-item {
        width: 25%;
    }
}

@media screen and (min-width: 61.25em) {
    .page-guide-content {
        float:left;
        width: 60%;
        padding-right: 3em;
    }
}

.gform_wrapper .gform_body {
    width: 100%;
    max-width: 100%;
}
/*------------------------------------*\
    $GUIDE PAGE FAQ
\*------------------------------------*/

.page-guide .layout-faq .list-faq-item {
    margin-bottom: 2em;
}

.page-guide .layout-faq p {
    position: relative;
    padding-left: 36px;
    margin-bottom: 1em;
}

.page-guide .layout-faq p:before {
    content: 'Q';
    position: absolute;
    top: 0;
    left: 0;
    font-size: 22px;
    line-height: 1em;
}

.page-guide .layout-faq p.item-answer:before {
    content: 'A';
}

/*------------------------------------*\
    $GUIDE PAGE FOOTER
\*------------------------------------*/

.page-guide-footer {
    padding: 1.5em 0;
    background-color: #707070;
    text-align: center;
    color: #fff;
}

.page-guide-footer-heading {
    font-size: 1.625em;
    line-height: 1.4em;
    margin-bottom: .5em;
    overflow: hidden;
    text-transform: capitalize;
    color: #fff
}

.page-guide-footer-heading span {
    display: inline-block;
    position: relative;
}

.page-guide-footer-heading span:after,.page-guide-footer-heading span:before {
    content: '';
    position: absolute;
    height: 1px;
    border-top: 1px solid #fff;
    top: 50%;
    width: 600px;
}

.page-guide-footer-heading span:before {
    right: 100%;
    margin-right: 15px;
}

.page-guide-footer-heading span:after {
    left: 100%;
    margin-left: 15px;
}

@media screen and (min-width: 43.75em) {

    .page-guide-footer { padding:3.75em 0; }

    .page-guide-footer-heading { font-size: 2.25em; }

}

@media screen and (min-width: 61.25em) {

    .page-guide-footer {
        margin-left: -100%;
        margin-right: -100%;
    }
    
    .page-guide-footer .container { width: 43.75em }

}

.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    background: #fff;
}
.closeModal {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.closeModal:hover {
    background: #00d9ff;
}
.popDown {
  border: 1px solid #ccc!important;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75)!important;;
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75) !important;;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75) !important;;
}

@media screen and (max-width: 480px) {
    .page-guide-sidebar {display: none!important;}
}

.page-landing .cta-global {
    display: none!important;
}

.page-landing .offerpage {
    padding: 3em 0em;
}

.page-landing .content .gform_wrapper .gform_body {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}